version: "3.4"

services:
  db:
    image: "postgres:latest"
    container_name: "idb"
    environment:
      POSTGRES_USER: "postgres"
      POSTGRES_PASSWORD: "postgres"
      PGDATA: "/data/postgres"
      POSTGRES_DB: "cubedb"
    volumes:
      - "../db:/docker-entrypoint-initdb.d"
    ports:
      - 5432:5432
